
Member Nodes - MNDeployment #8704

IEDA_Marine-Geo Digital Library (Interdisciplinary Earth Data Alliance)

2018-09-25 19:38 - Amy Forrester

Status: Operational Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y4Q2   

Latitude: 41.01 MN_Date_Online: 2019-03-05

Longitude: -73.91 Name: IEDA: Marine-Geo Digital Library

MN Description: The Marine Geoscience Digital Library

(MGDL) is funded by the US National

Science Foundation to provide data

preservation, publication, and access

services for the marine geoscience

research community. Data management

services are provided for geological and

geophysical field data acquired with

ships, towed platforms and submersibles

and associated science products.

Logo URL: https://github.com/DataONEorg/member-

node-info/blob/master/production/graphic

s/originals/IEDA_MGDL.png

Base URL: http://get.iedadata.org/metadata/iso/mgdl

/

Date Upcoming: 2018-07-11

NodeIdentifier: urn:node:IEDA_MGDL Date Deprecated:  

MN Tier: Tier 1 Information URL: http://www.marine-geo.org/library/

Software stack: Slender Node (GMN) Version:  

Description

Individual IEDA collections maintain unique deployment tickets to effect associations with UI and CN.

See,  MNDeployment #8035 for workflow tasks and information. 

IEDA Work Plan

Related issues:

Copied from Member Nodes - MNDeployment #8035: IEDA_EarthChem Library (Interd... Operational 2018-01-24

Copied to Member Nodes - MNDeployment #8721: IEDA_US Antarctic Program Data C... Operational 2018-09-27

History

#1 - 2018-09-25 19:38 - Amy Forrester

- Copied from MNDeployment #8035: IEDA_EarthChem Library (Interdisciplinary Earth Data Alliance) added

#2 - 2018-09-25 19:39 - Amy Forrester

- File IEDA_MGDL.png added

#3 - 2018-09-25 19:39 - Amy Forrester

- File deleted (IEDA_EARTHCHEM.jpg)

#4 - 2018-09-25 19:42 - Amy Forrester

- % Done changed from 0 to 10

- Status changed from New to Planning

#5 - 2018-09-25 19:42 - Amy Forrester
https://redmine.dataone.org/issues/8035
https://drive.google.com/open?id=1Bna-pr0jwBhjs30uVc65xO0uJcK4rN0sqUD0tvI3Nw8


- Base URL changed from ttp://get.iedadata.org/metadata/iso/mgdl/ to http://get.iedadata.org/metadata/iso/mgdl/

#6 - 2018-09-25 19:44 - Amy Forrester

- Subject changed from IEDA_MGDL (Interdisciplinary Earth Data Alliance) to IEDA_Marine-Geo Digital Library (Interdisciplinary Earth Data Alliance)

#7 - 2018-09-27 18:21 - Amy Forrester

- Description updated

#8 - 2018-09-27 18:27 - Amy Forrester

- Copied to MNDeployment #8721: IEDA_US Antarctic Program Data Center (Interdisciplinary Earth Data Alliance) added

#9 - 2019-03-05 16:26 - Amy Forrester

- % Done changed from 10 to 50

- Status changed from Planning to Testing

#10 - 2019-04-29 18:06 - Amy Forrester

- MN_Date_Online set to 2019-03-05

- Status changed from Testing to Operational

Announcement scheduled for 4/30/19

Files

MN description-IEDA.pdf 306 KB 2018-04-06 Amy Forrester

IEDA.png 4.15 KB 2018-07-10 Amy Forrester

IEDA_MGDL.png 43 KB 2018-09-25 Amy Forrester
